clang 10.0.0git

Public Types | List of all members
clang::SanitizerKind Struct Reference

`#include "clang/Basic/Sanitizers.h"`

## Public Types
enum | SanitizerOrdinal : uint64_t { SO_Count }

## Detailed Description

Definition at line 129 of file Sanitizers.h.

## Member Enumeration Documentation

## ◆ SanitizerOrdinal

enum clang::SanitizerKind::SanitizerOrdinal : uint64_t

Enumerator
SO_Count |

Definition at line 132 of file Sanitizers.h.

The documentation for this struct was generated from the following file:

- include/clang/Basic/Sanitizers.h